iobroker installieren

In meinem Fall gehe ich davon aus, das ein neu aufgesetztes System vor mir liegt.

Der ioBroker benötigt einaktuelles nodeJS, dies in der Code-Zeile vorher anpassen!

apt-get update
apt-get dist-upgrade

curl -sL https://deb.nodesource.com/setup_14.x | sudo -E bash -

apt install -y nodejs

	
curl -sL https://iobroker.net/install.sh | bash -

Und fertig.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.